/***** O NÁS ROHY *****/
.corners{
    display: flex;
    justify-content: space-between;
}
.top_corners_position{
    position: absolute;
    transform: translate(-50%, 0px);
    left: 50%;
    width: 80%;
}
.left_top_corner img{ /* Horní rohy*/
    position: relative;
    top: -15px;
}
.right_top_corner img{
    transform: scaleX(-1);
    position: relative;
    top: -15px;
}
.corners_position{
    position: absolute;
    transform: translate(-50%, -250px);
    left: 50%;
    width: 80%;
}
.bottom_corners{
    position: relative;
    top: 20px;
}
.left_bottom_corner img{ /* Spodní rohy*/
    transform: scaleY(-1);
}
.right_bottom_corner img{
    transform: scaleY(-1) scaleX(-1);
}
/***** O NÁS *****/
.about .headers.position{
    position: absolute;
    left: 50%;
    transform: translate(-50%,-110%);
}
.about_flex{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    font-size: 26px;
}
#about_margin{
    margin: 20px 0px;
}
#margin_about{
    margin-bottom: 20px;
}
.about_text{
    width: 750px;
    text-align: center;
    position: relative;
}
.about_text img{
    width: 750px;
}
.about_text p{
    position: absolute;
    top: 160px;
    left: 80px;
    width: 590px;
}
.about_img{
    width: 650px;
}
.about_img img{
    width: 650px;
    border: 1px solid black;
    border-radius: 20px;
    box-shadow: 5px 5px 10px rgba(255, 255, 255, 0.5);
}
#english_right_text{
    position: absolute;
    top: 180px;
}
/***** SPOLUPRACE *****/

.support_position_flex{
    position: relative;
    background-color: rgb(161, 161, 161);
    box-shadow: 0px 10px 5px #fff, 0px -10px 5px #fff;

}
.support_flex{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.support_flex img{
    width: 300px;
    border-radius: 7px;
}
.headers.support{
    position: relative;
    bottom: 30px;
    /* font-size: 60px; */
}